#! /bin/sh
#+
# .. program: gen_logo.sh
#
# ===========
# gen_logo.sh
# ===========
#
# DESCRIPTION
# ===========
#
# creation logo (:file:`logo.png`) used by Sphinx for the project website
#
# SEEALSO
# =======
#
# see sample_tut from matplotlib for Sphinx usage
#
# see ImageMagick for image cration http://www.imagemagick.org/Usage/draw/
#
# EVOLUTIONS
# ==========
#
# - fplod 20110401T090359Z aedon.locean-ipsl.upmc.fr (Darwin)
#
#   * creation (superdraft) 
#
#-
convert -size 544x111 xc:skyblue -fill white -stroke black \
        -pointsize 100 -gravity center -draw "text 0,0 'TropFlux'" \
        _static/logo.png

exit 0
